body {
  font-family:'Droid Sans', sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
  padding-top: 130px; 
}
.serif {
  font-family: 'Droid Serif', serif;
}
.anchor {
	padding-top:130px;
	margin-top:-130px;
}
h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin: 10px 0px;
  float: none;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: -1px;
}
h4 {
  margin: 10px 0px;
  color: #262626;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
a {
  color: #101a1c;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #2a6496;
}

p {
  margin-bottom: 5px;
}
.divider {
  width: 100%;
  height: 5px;
  background-color: #ffffff;
}
.navsection {
  height: auto;
  position:relative;
}
.navmain {
  width: 100%;
  height: 80px;
}
.navmaincontainer {
  height: 80px;
  z-index: 999999;
}
.subnav {
  width: 100%;
  height: 45px;
}
.subnavcontainer {
	padding-top:5px;
	height: 45px;
}
.promo {
  width: 100%;
  height: auto;
  overflow:hidden;
  background-color:#c4c2c3;
}
.promocontainer {	
}
.featureblock {
	position: static;
	display: block;
	overflow: visible;
	width: 300px;
	height: auto;
	padding: 20px;
	float: left;
	clear: none;
	border-bottom: 5px solid #ffaf00;
	background-color: white;
	color: #7d7d7d;
	line-height: 14px;
}
.featureblock p {
	text-indent:1.5em;
}
.featureblock-full {
	position: static;
	display: block;
	overflow: visible;
	width:100%;
	height: auto;
	margin-top:20px;
	padding: 30px;
	float: left;
	clear: none;
	border-bottom: 5px solid #ffaf00;
	background-color: white;
	line-height: 14px;
}
.featureblock-full > ul > li {
	padding-bottom:20px;
}
.featureblock-full > ol > li {
	padding-bottom:20px;
}
.featureblock-full h2 {
	padding-bottom:20px;
}

.featuredcontainercolumn {
  margin-top: 40px;
  margin-right: 0px;
  margin-left: 0px;
}
.featuredcontainercolumn2 {
  padding-top: 30px;
  padding-right: 60px;
  padding-left: 60px;
  font-size: 14px;
}
.reason {
	width:100%;
	background-color:#ffffff;
	padding-top:40px;
	padding-bottom:80px;
	
}
.reasoncontainer {
	
}
.reasoncontainer > p {
	color:#101a1c;
}
.reasoncontainer > h1 {
	color:#ffffff;
	margin-top:80px;
}
.reasoncontainer > h2 {
	color:#ffaf00;
}
.reasoncontainer > h3 {
	color:#000000;
}
.forms {
	width:100%;
	background-color:#ffffff;
	padding-top:80px;
}
.formscontainer {

}
.caption > h3 {
	text-align:center;

}
.caption > p {
	text-align:center;
}
.contact {
	width: 100%;
	height: auto;
	background-color: #ffaf00;
	padding-top: 80px;
	padding-bottom: 80px;
}
.contactcontainer {
}
.contactcontainer > h1 {
	color:#101a1c;	
}
.contactcontainer > h4 {
	color:#ffffff;
	text-align:center;	
}
.apply {
	width:100%;
	background-color:#e0e0e0;
}
.applycontainer {

}
.applycontainer > h1 {
	
}

.info {
  width: 100%;
  height: 330px;
  background-color: #20262c;
}
.infocolumnmiddle {
  padding-right: 35px;
  padding-left: 35px;
}
.infocolumnleft {
  height: 200px;
  padding-right: 35px;
  padding-left: 0px;
  border-right: 1px solid rgba(99, 99, 99, 0.49);
}
.infocolumnright {
  height: 200px;
  padding-left: 35px;
  border-left: 1px solid rgba(99, 99, 99, 0.49);
}
.infocolumn2 {
  margin-top: 15px;
}
.infocolumnright2 {
  margin-bottom: 5px;
}
.infolink {
  font-weight: 700;
  text-decoration: none;
}
.infocolumn {
  margin-top: 55px;
  padding-left: 0px;
  color: #636363;
}
.footer {
  width: 100%;
  height: 85px;
  background-color: #101a1c;
}
.grey {
  color: #a8a8a8;
  font-weight: 400;
}
.tealbox {
	background-color:#aac5c2;
}
.tealtype {
	color: #101a1c;
}
.tealtype > h1 {
	color: #101a1c;
}
.margin-bot-neg-10 
{
    margin-bottom:-10px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-right-30 {
	margin-right:30px;
}
.margin-left-10 {
	margin-left: 10px;
}
.margin-bot-60 {
	margin-bottom:60px;
}
.margin-bot-20 {
	margin-bottom:20px;
}
.margin-bot-10 {
	margin-bottom:10px;
}
.padding-bot-20 {
	padding-bottom:20px;
}
.padding-bot-30 {
	padding-bottom:30px;
}
.padding-bot-80 {
	padding-bottom:80px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-10 {
	padding:10px;
}
.padding-5 {
	padding:5px;
}
.space-10 {
  width:10px;
}
.corner-radius-10 {
	border-radius:10px;
}
.tealbox-clear {		
	background: rgba(29,92,121,.8);
	background-image:url("http://www.mhlmtg.com/images_c/navBG.png");
	background-attachment:fixed;
}
.greenbluebox {
	background-color:#1d5c79;
}
.greenbluebox h1 {
	color:#ffffff;
}
.greenbluebox h2 {
	color:#ffaf00;
}
.greenbluebox h3 {
	color:#ffffff;
}
.greenbluebox p {
	color:#101a1c;
}
.whitefill {
	background-color:#EDEDED;
}
.whitebox {
	background-color:#ffffff;
	padding-top:40px;
	padding-bottom:40px;
}
.whitetext {
	color:#ffaf00;
}
.whitetext > p {
	color: #101a1c;
	line-height: 20px;
	font-size:14pt;
	font-weight:200;
}
.whitetext > small {
	color:#101a1c;
}
.tanbox {
	background-color:#E0E0E0;
}
.tanbox > h1 {
	color:#101a1c;
}
.darkbox {
	background-color:#101a1c;
}
.darktype > h1 {
	color:#aac5c2;

}
.darktype > p {
	color: #ffffff;
}
.darktype > a:active {
	color: #ffffff;
}
.bluebox {
	background-color:#000077;
}
.bluetext {
	color:#777777;
}
.bluetext a:link,
.bluetext a:visited,
.bluetext a:active {
	color: #e0e0e0;
}
.bluetext a:hover {
	color:#ffaf00;
}
.orangebox {
	background-color:#FFAF00;
}
.orangebox > tr > td > a {
	color:#101a1c;
}
.orangetext {
	color:#ffffff;
}
.orangetext > h1 {
	color:#ffffff;
}
.orangetext h3, 
.orangetext h4, 
.orangetext h5 {
	color:#101a1c;
}
.bluegreybox {
	background-color:#98acc1;
}
.stepframe {
	height:300px;
}
.greybox {
	background-color:#20262c;
}
.basicsection {
	width:100%;
}
.basiccontainer {
}
.w-container {
	margin-left:auto;
	margin-right:auto;
	width:940px;
}
.darktext,
.darktext > p {
	color: #ffffff;
}
.darktext > h1 {
	color: #ffaf00;
}
.bordered {
	border:dotted;
	border-color:#000000;
}
.greytext {
	color:#ffaf00;
}
.greytext p {
	color: #ffaf00;
	line-height: 20px;
	font-size:14pt;
	font-weight:200;
}
.height75 {
    height:75px;
}
.height350 {
	height:350px;
}
.height375 {
	height:375px;
}
.height420 {
	height:420px;
}
.height450 {
	height:450px;
}
.lightgreytext h4 {
	color:#949494;
}
a.white:active,
a.white:visited,
a.white:link {
	color:#ffffff;
	text-decoration:none;
}
a.white:hover {
	color:#ffaf00;
}
a.orange:active,
a.orange:visited,
a.orange:link {
	color:#ffaf00;
	text-decoration:underline;
}
a.orange:hover {
	color:#FFFFFF;
}
.text-orange {
	color:#ffaf00;
}
 .carousel-overlay {
	position:absolute;
	width:100%;
}